[CliSiTef]
HabilitaTrace=1
[PinPad]
MensagemPadrao=  VareSoft TEF
[PinPadCompartilhado]
Porta=COM6
[Geral]
TransacoesDesabilitadas=17;18;19;29;42;3031;3227;10;31;45;47;3145;3624;3625;27
TransacoesAdicionaisHabilitadas=7;8
